New Supercard Software v2.65

Discussion in 'User Submitted News' started by Elfish, Dec 24, 2007.

Dec 24, 2007

New Supercard Software v2.65 by Elfish at 11:21 AM (2,615 Views / 0 Likes) 12 replies

  1. Elfish
    OP

    Member Elfish GBAtemp Fan

    Joined:
    Sep 20, 2004
    Messages:
    447
    Country:
    Germany
     
  2. Elfish
    OP

    Member Elfish GBAtemp Fan

    Joined:
    Sep 20, 2004
    Messages:
    447
    Country:
    Germany
    same text translated by google

     
  3. raulpica

    Supervisor raulpica With your drill, thrust to the sky!

    Joined:
    Oct 23, 2007
    Messages:
    10,672
    Location:
    _____________ PowerLevel: 9001
    Country:
    Italy
    Here's a better and more comprensible translation:

     
  4. hollabackitsobi

    Member hollabackitsobi GBAtemp Advanced Fan

    Joined:
    Jul 10, 2007
    Messages:
    536
    Country:
    United States
    I'm guessing "essence" is firmware? Reading that shit sounds like some SRPG game manual.
     
  5. Masked

    Member Masked GBAtemp Regular

    Joined:
    Mar 16, 2006
    Messages:
    172
    Country:
    United States
    Where can I download this? I don't see it on supercard.cn...
     
  6. Destructobot

    Member Destructobot Crave the Hammer

    Joined:
    Oct 15, 2006
    Messages:
    5,005
    Location:
    Portland, OR
    Country:
    United States
  7. Masked

    Member Masked GBAtemp Regular

    Joined:
    Mar 16, 2006
    Messages:
    172
    Country:
    United States
    Thanks for the quick reply. There's only the Chinese 2.65 there, is that okay to use even if I don't understand Chinese and I've been using the English so far?
     
  8. Destructobot

    Member Destructobot Crave the Hammer

    Joined:
    Oct 15, 2006
    Messages:
    5,005
    Location:
    Portland, OR
    Country:
    United States
    I don't know about the Supercard, but most flashcarts won't let you use the Chinese kernel on the English cart (or vice versa).
     
  9. Masked

    Member Masked GBAtemp Regular

    Joined:
    Mar 16, 2006
    Messages:
    172
    Country:
    United States
    Well, it's the patching software, so I wasn't sure... I guess I'll just wait until the english version is put out to be safe. :/
     
  10. helpme

    Member helpme GBAtemp Fan

    Joined:
    Nov 23, 2005
    Messages:
    478
    Location:
    uk
    Country:
    United Kingdom
  11. cory1492

    Member cory1492 GBAtemp Maniac

    Joined:
    Jun 23, 2005
    Messages:
    1,489
    Location:
    Home, WhereElse?
    Country:
    Canada
    Not sure what that's getting at for certain, but it seems the SuperCard Lite and supercard vibration no longer share the same kernels.

    edit:/ was in a bit of a rush earlier, christmas and all. Didn't realize it was the patcher that was updated and not the kernels. [​IMG] Wasn't too clear either, "essence" is usually the translation of whatever chinese word they use for "firmware" - what I was getting at was there was no way to toggle between chinese/english in the kernels, though that should be moot for the patcher update.
     
  12. raulpica

    Supervisor raulpica With your drill, thrust to the sky!

    Joined:
    Oct 23, 2007
    Messages:
    10,672
    Location:
    _____________ PowerLevel: 9001
    Country:
    Italy
    They're simply saying that you should use the right firmware for each version.
     
  13. ZAFDeltaForce

    Member ZAFDeltaForce Specialist

    Joined:
    Sep 9, 2006
    Messages:
    2,786
    Country:
    Singapore
    The language of the kernals must be used for the respective flashcart as well. If you have an English SCL, get an English SCL kernal. I've read many reports of people bricking their SCs because they updated them with the wrong language, let alone the wrong type.
     

Share This Page